.card .svg-icon {
    fill: currentColor;
    height: 1.5rem;
    vertical-align: middle;
    width: 1.5rem
}

.card .svg-icon--small {
    height: 1rem;
    width: 1rem
}

.card .svg-icon--large {
    height: 2rem;
    width: 2rem
}

.card .svg-icon--xlarge {
    height: 3rem;
    width: 3rem
}

.card .svg-icon--xxlarge {
    height: 4rem;
    width: 4rem
}

.card__link {
    background: #f4f4f4;
    color: #262626;
    display: flex;
    flex-direction: column;
    height: 100%;
    overflow: hidden;
    text-decoration: none;
    transition: box-shadow .5s ease
}

.card__link .card__title {
    color: inherit
}

.card__link:focus-within,.card__link:hover {
    box-shadow: 0 1.25rem 3.125rem -1.25rem #10263d
}

.card__link:focus-within .card__image,.card__link:hover .card__image {
    transform: scale(1.05)
}

.card__link:focus-within .card__cta,.card__link:hover .card__cta {
    text-decoration: none
}

@media(prefers-reduced-motion:reduce) {
    .card__link {
        -webkit-animation: none;
        animation: none;
        transition: none
    }
}

.card__link--palette-none {
    background: #fff;
    color: #30261d
}

.card__link--palette-none .card__title {
    color: #262626
}

.card__link--palette-none:focus-within,.card__link--palette-none:hover {
    border-color: transparent
}

.card__link--palette-none:focus-within .card__title,.card__link--palette-none:hover .card__title {
    color: #30261d
}

.card__link--palette-a {
    --pnp-palette-bg-color: #30261d;
    background: #30261d;
    color: #fff
}

.card__link--palette-b {
    --pnp-palette-bg-color: #cccbc9;
    background: #cccbc9;
    color: #30261d
}

.card__link--palette-c {
    --pnp-palette-bg-color: #6f4b1d;
    background: #6f4b1d;
    color: #fff
}

.card__link--palette-d {
    --pnp-palette-bg-color: #e3f1ff;
    background: #e3f1ff;
    color: #30261d
}

.card-intro {
    display: flex;
    justify-content: space-between
}

.card__link-all {
    --pnp-typeface-margin: 0.5rem;
    color: #262626;
    font-size: .875rem;
    font-weight: 700;
    line-height: 1.125rem;
    min-width: 6rem;
    padding: .9375rem 0;
    text-align: right;
    text-transform: uppercase
}

@media print {
    .card__link-all {
        background: transparent!important;
        border: transparent!important;
        color: #262626!important
    }
}

.card__image-wrapper {
    height: 11.25rem;
    overflow: hidden
}

.card__image {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    transition: transform .5s ease;
    width: 100%
}

@media(prefers-reduced-motion:reduce) {
    .card__image {
        -webkit-animation: none;
        animation: none;
        transition: none
    }
}

.card__contents {
    flex: 1 1 auto;
    padding: 1.25rem
}

.card__title {
    --pnp-typeface-margin: 1rem;
    --pnp-typeface-margin: 16px;
    font-size: 2rem;
    font-size: 1.625rem;
    font-weight: 700;
    line-height: 2.75rem;
    line-height: 2.25rem;
    margin-bottom: 1rem
}

.card__teaser {
    --pnp-typeface-margin: 0.75rem;
    font-size: 1.125rem;
    font-weight: 400;
    line-height: 1.625rem;
    margin-bottom: .75rem
}

.card__footer {
    display: flex;
    padding: 0
}

.card__footer .card__cta-arrow {
    margin-left: .625rem
}

.card__cta,.card__footer .card__cta-arrow {
    --pnp-typeface-margin: 0.75rem;
    --pnp-typeface-margin: 12px;
    font-size: 1.125rem;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.625rem;
    line-height: 26px;
    margin-bottom: .75rem
}

.card__cta {
    align-items: center;
    display: flex;
    text-decoration: underline;
    text-transform: uppercase
}

.card__cta .svg-icon {
    height: .875rem;
    margin-left: 1rem;
    width: .875rem
}

.card--image-behind {
    position: relative
}

.card--image-behind .card__image-wrapper {
    height: 100%;
    left: calc(var(--pnp-gutter-x)*.5);
    position: absolute;
    top: 0;
    width: calc(100% - var(--pnp-gutter-x));
    z-index: 2
}

.card--image-behind .card__contents,.card--image-behind .card__footer {
    color: #fff;
    z-index: 3
}

.card-grid-wrapper {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
    width: 100%
}

.card-grid-wrapper--palette-bg-a {
    --pnp-palette-bg-color: #30261d;
    background: #30261d;
    color: #fff
}

.card-grid-wrapper--palette-bg-b {
    --pnp-palette-bg-color: #cccbc9;
    background: #cccbc9;
    color: #30261d
}

.card-grid-wrapper--palette-bg-c {
    --pnp-palette-bg-color: #6f4b1d;
    background: #6f4b1d;
    color: #fff
}

.card-grid-wrapper--palette-bg-d {
    --pnp-palette-bg-color: #e3f1ff;
    background: #e3f1ff;
    color: #30261d
}

.card-grid-wrapper--palette-bg-e {
    --pnp-palette-bg-color: #f4f9ff;
    background: #f4f9ff;
    color: #30261d
}

.card-grid-wrapper--palette-bg-e .card__link--palette-none {
    border: .0625rem solid #e3f1ff
}

.card-grid-wrapper--palette-bg-none .card__link--palette-none {
    border: .0625rem solid #30261d
}

.card-grid {
    --pnp-gutter-x: 1.5rem;
    --pnp-gutter-y: 0;
    display: flex;
    flex-wrap: wrap;
    margin-left: calc(var(--pnp-gutter-x)*-.5);
    margin-right: calc(var(--pnp-gutter-x)*-.5);
    margin-top: calc(var(--pnp-gutter-y)*-1)
}

.card-grid .card {
    flex-shrink: 0;
    margin-top: 2.5rem;
    max-width: 100%;
    padding-left: calc(var(--pnp-gutter-x)*.5);
    padding-right: calc(var(--pnp-gutter-x)*.5);
    width: 100%
}

.card-grid .card:nth-child(-n+1) {
    margin-top: 0
}

@media(min-width: 576px) {
    .card-grid--row-automatic .card {
        flex:0 0 auto;
        width: 50%
    }

    .card-grid--row-automatic .card:nth-child(-n+2) {
        margin-top: 0
    }
}

@media(min-width: 992px) {
    .card-grid--row-automatic .card {
        flex:0 0 auto;
        width: 33.33333333%
    }

    .card-grid--row-automatic .card:nth-child(-n+3) {
        margin-top: 0
    }
}

@media(min-width: 1200px) {
    .card-grid--row-automatic .card {
        flex:0 0 auto;
        width: 25%
    }

    .card-grid--row-automatic .card:nth-child(-n+4) {
        margin-top: 0
    }

    .page-layout--content-with-nav .card-grid .card,.page-layout--content .card-grid .card {
        flex: 0 0 auto;
        width: 33.33333333%
    }

    .page-layout--content-with-nav .card-grid .card:nth-child(-n+3),.page-layout--content .card-grid .card:nth-child(-n+3) {
        margin-top: 0
    }

    .page-layout--content-with-nav .card-grid .card:nth-child(4),.page-layout--content .card-grid .card:nth-child(4) {
        margin-top: 1.5rem
    }

    .page-layout--content-with-nav .card-grid--row-automatic.card-grid .card:nth-child(4),.page-layout--content .card-grid--row-automatic.card-grid .card:nth-child(4) {
        margin-top: 2.5rem
    }
}

@media(min-width: 576px) {
    .card-grid--row-two .card {
        flex:0 0 auto;
        width: 50%
    }

    .card-grid--row-two .card:nth-child(-n+2) {
        margin-top: 0
    }
}

@media(min-width: 1200px) {
    .page-layout--content-with-nav .card-grid.card-grid--row-two .card,.page-layout--content .card-grid.card-grid--row-two .card {
        flex:0 0 auto;
        width: 50%
    }

    .page-layout--content-with-nav .card-grid.card-grid--row-two .card:nth-child(-n+2),.page-layout--content .card-grid.card-grid--row-two .card:nth-child(-n+2) {
        margin-top: 0
    }

    .page-layout--content-with-nav .card-grid.card-grid--row-two .card:nth-child(-n+3),.page-layout--content .card-grid.card-grid--row-two .card:nth-child(-n+3) {
        margin-top: 1.5rem
    }
}

@media(min-width: 576px) {
    .card-grid--row-three .card {
        flex:0 0 auto;
        width: 50%
    }

    .card-grid--row-three .card:nth-child(-n+2) {
        margin-top: 0
    }
}

@media(min-width: 992px) {
    .card-grid--row-three .card {
        flex:0 0 auto;
        width: 33.33333333%
    }

    .card-grid--row-three .card:nth-child(-n+3) {
        margin-top: 0
    }
}



.card--image-behind .card__contents{
	min-height:250px;
	position:relative;
}
.card--image-behind img{
    object-position:top;
}
.card--image-behind .card__body{
	position: absolute;
    bottom: 0;
    background: #00000055;
    margin: 0 -1.25rem;
    width: 100%;
    padding: 1em 1.25rem 0.5em 1.25rem;
}

.card--image-behind.card--overlay-50 .card__body{
    background: #00000080;
}
.card--image-behind.card--overlay-40 .card__body{
    background: #00000099;
}
.card--image-behind.card--overlay-30 .card__body{
    background: #000000b3;
}
.card--image-behind.card--overlay-20 .card__body{
    background: #000000cc;
}
.card--image-behind.card--overlay-10  .card__body{
    background: #000000e6;
}
.card--image-behind.card--overlay-0 .card__body{
    background: #000000ff;
}


.card--image-behind .card__link--palette-none .card__title,
.card--image-behind .card__link--palette-none:focus-within .card--image-behind .card__title, .card__link--palette-none:hover .card__title{
	color:#fff
}